Installlion's Logo

Installlion.com

How To Install libamu-dev On Debian 8

To install libamu-dev just follow these instructions.

Install libamu-dev

Support library for amd the 4.4BSD automounter (development)Debian 8.0libdevel6.2+rc20110530-3.2
sudo apt-get install libamu-dev

Which will install libamu-dev and any other packages on which it depends.

Package Data

Packagelibamu-dev
Version6.2+rc20110530-3.2
MaintainerTim Cutts <[email protected]>
Home pagehttp://www.am-utils.org/
DescriptionSupport library for amd the 4.4BSD automounter (development)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies